.comunicado h2{
  background-color: #EDEFF1;
  padding: 37px 8px 37px 3px;
  margin-bottom: 20px;
  margin-top: 0px;
  color: #2C66CE;
  border-top: 4px solid #2C66CE;
  border-bottom: 4px solid #2C66CE;
  font-size: 1.4em;
}
.comunicado .views-field-text{
    font-size: 1.0em;
    text-transform: uppercase;
    font-weight:bold;
}
.comunicado .views-field-markup {
  letter-spacing: -0.06em;
  font-size: 1.4em;
  font-weight: bold;
  padding: 0px;
  overflow: hidden;
  
}

.comunicado .views-field-markup a{
  color: #000000;
  
}


.comunicado .views-field-markup_1{
  font-size: 0.8em;
  color: #2C67CD;
  line-height: 23px;
}